@media (max-width: 1024px) {
.topbj{
    max-width: 100%;
}
.topbar{top: 15px;}
.bj img{
    height: 150px;
}
.bj-s{
    top: 1%;
}
.logo {
    margin-bottom: 10px;
    text-align: left;
    padding-left: 2%;
}
.a1mbz-com-ss{
    width: 100%;
}
.sousuo ul li, .soujieguo ul li{
    font-size: 14px;
    width: 20%;
}
.search-input{
    width: 69%;
    height: 42px;
    line-height: 40px;
    font-size: 14px;
}
.search-btn{
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    width: 30%;
}
.a1mbz-com-keyboard{
    width: 96%;
    padding: 0 2%;
}
.bj-c{display:none}
.logo img{
}
.navi li a {
    float: left;
    display: inline-block;
    font-size: 18px !important;
    height: 60px;
    line-height: 60px;
    color: #303030 position: relative;
    padding: 0 20px;
    margin: 0;
    font-family: "Microsoft Yahei", Arial;
    border-right: 0;
    font-weight: 400;
    transition: all 0s ease 0s;
}
.main{width: 100%;margin: -15px auto;}
.main-left {
    width: 100%!important;
    margin-left: 0!important;
    float: initial;
    margin-top: 15px;
}
.nav ul li{
    margin: 0 0;
    padding: 0 0px;
    border: 0px solid #fff;
    text-align: center;
    margin-top: 10px;
    margin-right: 10px;
}
.nav ul li a {
    font-size: 15px;
    color: #fff;
}
.nav ul li:nth-child(1){
}
.tj-top ul li{
    width: 100%;
}
.tj-top ul li a{
    font-size: 15px;
}
.tpic{
    width: 30%;
    height: 125px;
}
.tpic img{
    width: 123px;
    height: 100px
    
}
.tt{
    width: 100%;
}
.tt a{
    font-size: 18px;
    font-weight: bold;
}
.tt p{
    height: 85px;
    line-height: 22px;
    text-indent: 0;
    font-size: 13px;
}
.tt span i{}
.tt span{display:none;}
.index-main {
    width: 96%;
    margin: 0 2%;
}
.nav {
    background: #d20a0b;
    padding: 5px 0 2px 0;
}
.main-right{display:none;width: 96%;margin-left: 0;margin: 15px 2% 0 2%;}
.logo-t{
    display: none;
}
.t-main{width:100%}
.logo-t img{
    width: 100%;
}
.nav-x ul{
    background: #d20a0b;
    margin-left: 0;
    width: 100%;
    height: 55px;
    float: none;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}
.nav-x ul li a {
    font-size: 15px;
    color: #fff;
}
.nav-x ul li {
    
    float: inherit;
    line-height: 35px;
    display: inline-block;
}

.nav-x ul li:nth-child(1){
}
.header{
    padding: 0 0;
}
.searchbox{display:none}
.login-button{display:none}
.channel-boxl{
    position: initial!important;
}
.schv_nav ul{
    width: 100%;
    position: relative;
}
.schv_nav ul li{
    width: 20%;
    float: left;
    text-align: center;
    position: initial;
}
.schv_nav{width: 100%;}
.schv_l{width: 100%;margin-bottom: 10px;float: initial;}
.sticky-wrapper{
    height: auto!important;
}
.schv_nav ul li a{
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    display: initial;
}
.schv_nav ul li a img{
    display: block;
    margin: 0 auto;
}
.main-c {
    margin: 65px auto 15px auto;
}
.titlepic {
    float: initial;
    margin-right: 0;
    position: relative;
}
.titlepic img{
    max-width: 240px;
    display: block;
    margin: 0 auto;
}
.box-pic{width: 96%;margin: 0 2%;}
.smalltext{width: 100%;margin-top: 15px;line-height: 30px;font-size: 18px;}
.tag-h i{
    margin: 0 1%;
    padding: 1px 1%;
    font-size: 16px;
}
.hr span{
    height: 25px;
    line-height: 25px;
    margin-right: 1%;
}
.module ul li{
    width: 46%;
    padding: 0 2%;
    overflow: hidden;
}
.sm{
    padding: 2%;
}
.gx ul li{
    width: 29%;
    margin-right: 0;
    margin: 2% 2% 0 2%;
    text-align: center;
}
.gx ul li img {
    height: 5rem;
    width: 5rem;
    border-radius: 50%;
}
.a1mbzcomt h2 {
    margin: 0 2%;
}
.newstext-a {
    margin-top: 20px;
    width: 96%;
    margin: 0 2%;
}
.newstext-a p {
    line-height: 30px;
    font-size: 15px;
    color: #666;
    padding-top: 5px;
}
.hot-pic{
    width: 30%;
    margin-right: 2%;
    height: 80px;
}
.hot-pic img{}
.hotrw-title{
    width: 68%;
}
.hotrw-title a{
    height: 25px;
}
.hotrw-title p{
    line-height: 24px;
    height: 48px;
    color: #888;
}
.hotrw{
    height: 500px;
}
.dir {
    margin-top: 20px;
    display: none;
}



.clear{ clear:both}
.small{ padding-left:7px; font-size:12px; color:#000; font-weight:normal;}
.body{ width:100%; height:100%; display:block; overflow:hidden; margin:0px; padding:0px}


.box-bj{ width:100%; height:100%; margin:0px; padding:0px; position:absolute; overflow:hidden; left:0px;}
.box-bj img{ width:100%; height:100%; margin:0px; padding:0px;}

.box-nav-bj{ width:297px; height:100%; margin:0px; padding:0px; position:absolute; right:0px; z-index:-5}
.box-nav-bj img{ width:100%; height:100%; margin:0px; padding:0px; position:absolute; right:0px; z-index:-5}

.box-nav{/* width: 100%; */height:auto;margin: 0 0 0 0px;padding: 10px 0px;z-index:20;position: fixed;right:0px;bottom: 0%;_top:150px;background: #0000008c;}
.box-nav li{width: 100px;height:35px;padding:0px;text-align:center;line-height:35px;}
.box-nav li a{font-size: 14px;color:#fff;}
.box-nav li:hover a{ font-size:14px; color:#ffea00;}
.box-phone{width:150px; height:auto; margin:0px; padding:0px; z-index:20; position:absolute; right:0px; bottom:60px;}
.box-phone p{ font-family:"å¾®è½¯é›…é»‘"; color:#fff; font-size:15px; line-height:30px;}


.box-dibu{ width:93%; height:auto; margin:0 auto; position:absolute; bottom:0px; left:3%; z-index:30;}
.box-dibu1{ width:60%; height:auto; margin:0 auto; float:left; font-size:12px; color:#fff;}
.box-dibu1 p{font-size:12px; color:#fff; line-height:25px;}
.box-dibu2{ width:30%; height:auto; margin:0 auto; float:right;}
.box-dibu2 a img{ width:34px; height:34px; float:right; display:block; margin:0 0 0 15px;}

/* å¼¹å‡ºcss */
#mintbar{font-size:14px;font-family:Arial,Helvetica,Sans-serif;color:#FFF;padding: 2%;position: fixed;bottom: 0;right: 0;z-index:2000;width:47px;text-align:center;height:62px;background: #333333b8;display: block;border-radius: 6px;}
#mintbar div{position:relative;margin:0 auto;padding-top:10px;width:960px;height:30px;}
#mintbar div h2{float:left;font-size:16px;}
#closebtn{float:right;}
#mint{cursor:pointer;position:relative;z-index:10; height:100%;}
#mint img{ position:absolute; right:225px; top:40px; display:block;}
.foot-c{width:100%;overflow: hidden;}
.foot-c a{
    font-size: 14px;
    color: #fff;
    margin: 0 0;
    width: 100%;
    float: left;
    line-height: 25px;
}
.foot {
    background: #292929;
    padding: 0px 0;
}
.topbar-l {
    display:none
}
.topbar-r a {
    color: #fff;
    margin: 0 2%;
    font-size: 14px;
}
.topbar-r {
    color: #fff;
    width: 50%;
    text-align: right;
}
.schv_zylist ul li .img {
    float: left;
    width: 30%;
    height: 80px;
}
.schv_zylist ul li .img img {
    width: 100%;
    height: 80px;
}
.schv_zylist ul li p {
    float: left;
    width: 68%;
    margin-left: 2%;
}
.schv_zylist ul li p a {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    overflow: hidden;
    font-weight: 600;
}
.schv_zylist ul li p span {
    display: block;
    line-height: 25px;
    font-size: 14px;
    color: #878787;
    height: 50px;
    overflow: hidden;
}
.schv_rh {
    margin-top: 10px;
    padding: 0 2%;
}

.morepic-zp ul li img {width: 100%;height: auto;}
.morepic-zp ul {padding: 2%;}
.morepic-zp ul li{width: 100%;margin-right: 0;height: auto;}



.module ul li:nth-child(1) {
    width: 100%;

}
.smalltext iframe {
    width: 100%;
    height: 560px;
}




.schv_nav .no1:hover .lanv{
    bottom: 0;
    right: 0;
    width: 100%;
    top: 70px;
    height: 50px;
    padding-top: 10px;
}
.lanv a{
    float: left;
    width: 33%!important;
    height: 50px!important;
    line-height: 25px!important;
}

.lanv{
    bottom: 0;
    right: 0;
    width: 100%;
    top: 70px;
    height: 50px;
    padding-top: 10px;
}
















}













